<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2139057d316819350e670846491314f9">
  <dict>
    <!--2024-04-18 11:58:35.0-->
    <int key="hn_default_networkmode_nr">65</int>
  </dict>
</config>
